ai_http 0.1.1

Flutter Android iOS

ai_http is the dart package of http. ai_http that makes you fall in love with http management

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  ai_http: ^0.1.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:ai_http/ai_http.dart';
1
likes
100
pub points
0%
popularity

ai_http is the dart package of http. ai_http that makes you fall in love with http management

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

xkrossiafirstgm@gmail.com

License

BSD (LICENSE)

Dependencies

flutter, http, http_parser

More

Packages that depend on ai_http